<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1><center>You are at the a1/index page.</center></h1>

	<img src="./images/luffy.jpg">

	<p>
		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/index.html"> music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>